-- user_exam
-- 学生テスト回答
-- $id$

-- Takayuki Tanimoto 2005/05/19
-- 作成

drop table user_exam;

create table user_exam(
  rid int not null AUTO_INCREMENT,
  aid varchar(64) not null,
  uid varchar(6) not null,
  eid int not null,
  reply_date datetime,
  points int,
  primary key(rid)
);
